prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/codeblocks/wxContribItems
includedir=${prefix}/include/codeblocks/wxContribItems
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxImagePanel
Description: wxImagePanel also used for the wxSmith Contrib Items
Version: 20.03svn13497
Libs: -L${libdir} -lwximagepanel
Cflags: -I${includedir}/wxImagePanel/include

